function FileData_Pairs(x)
{
x.t("active","directory");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("erstellen","und");
x.t("console","switch");
x.t("login-timeout","einstellen");
x.t("remote","console");
x.t("netzwerkzeitprotokoll","(ntp)");
x.t("gruppenobjekte","konfigurieren");
x.t("den","remote");
x.t("(ntp)","einstellen");
x.t("einstellen","authentifizierungsparameter");
x.t("werden","damit");
x.t("authentifizierungsparameter","konfigurieren");
x.t("schritte","m\u00fcssen");
x.t("herunterladen","login-timeout");
x.t("f\u00fcr","den");
x.t("f\u00fcr","die");
x.t("f\u00fcr","admin");
x.t("die","authentifizierung");
x.t("kann:","konto");
x.t("ca-root-zertifikat","erstellen");
x.t("dns-einstellungen","konfigurieren");
x.t("standardinstallation","ldap-funktionalit\u00e4t");
x.t("standardinstallation","standardinstallation");
x.t("standardinstallation","folgende");
x.t("directory","f\u00fcr");
x.t("admin","umgehen");
x.t("umgehen","konfigurieren");
x.t("switch","active");
x.t("switch","standardinstallation");
x.t("damit","ein");
x.t("folgende","schritte");
x.t("verwenden","kann:");
x.t("authentifizierung","verwenden");
x.t("m\u00fcssen","durchgef\u00fchrt");
x.t("durchgef\u00fchrt","werden");
x.t("und","herunterladen");
x.t("ein","dell");
x.t("konfigurieren","netzwerkzeitprotokoll");
x.t("konfigurieren","gruppenobjekte");
x.t("konfigurieren","ca-root-zertifikat");
x.t("konfigurieren","dns-einstellungen");
x.t("dell","remote");
x.t("konto","f\u00fcr");
}
